<Project Sdk="Microsoft.NET.Sdk.Web">

	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<Nullable>enable</Nullable>
		<ImplicitUsings>enable</ImplicitUsings>
	</PropertyGroup>

	<ItemGroup>
	  <PackageReference Include="Volo.Abp.AspNetCore.Mvc" Version="8.3.3" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\Skcks.Study.WebProject.HelloWorld\Skcks.Study.WebProject.HelloWorld.csproj" />
	</ItemGroup>

</Project>
